<ion-header>
  <ion-toolbar>
    <ion-title>Add Food</ion-title>
    <ion-icon name="close" slot="end" size="large" class="ion-padding" (click)="dismis()"></ion-icon>
  </ion-toolbar>
</ion-header>

<ion-content color="secondary">
  <div class="container">
  <img src="./assets/foodpicture.jpg" />

  <ion-card>
    <ion-item color="light">
      <ion-textarea [(ngModel)]="foodName" placeholder="Add new Food"></ion-textarea>
    </ion-item>

    <ion-item color="light">
      <ion-icon name= "calendar" slot="start" ></ion-icon>
        <ion-label>Expiration Date</ion-label>
        <ion-datetime [(ngModel)]="foodDate" displayFormat="MMMM D YYYY" min="2021-01-01" max="2100-12-30"></ion-datetime>
    </ion-item>

    <ion-button class="ion-margin" expand="block" (click)="addFood()" (click)="presentAlert()" color="tertiary">Add Food</ion-button>

  </ion-card>
</div>
</ion-content>
